
/* Class = "NSTextFieldCell"; title = "Icon"; ObjectID = "2ul-uo-HoA"; */
"2ul-uo-HoA.title" = "Icon";

/* Class = "NSButtonCell"; title = "Buy Now"; ObjectID = "EaL-ug-FqU"; */
"EaL-ug-FqU.title" = "Jetzt kaufen";

/* Class = "NSButtonCell"; title = "Contact us for Help"; ObjectID = "FUR-NH-WPB"; */
"FUR-NH-WPB.title" = "Kontaktiere uns für Hilfe";

/* Class = "NSTextFieldCell"; title = "Get serious work done"; ObjectID = "GJ2-P4-rrI"; */
"GJ2-P4-rrI.title" = "Get serious work done";

/* Class = "NSButtonCell"; title = "Check for Discount"; ObjectID = "HkX-nT-JlU"; */
"HkX-nT-JlU.title" = "Auf Rabatt prüfen";

/* Class = "NSTextFieldCell"; title = "Unlock the full version of NotePlan 2 for macOS"; ObjectID = "NLR-ID-Qve"; */
"NLR-ID-Qve.title" = "Schalte die Vollversion frei von NotePlan 2 auf macOS";

/* Class = "NSButtonCell"; title = "Enter License"; ObjectID = "VGO-Xu-7SU"; */
"VGO-Xu-7SU.title" = "Lizenz aktivieren";

/* Class = "NSTextFieldCell"; title = "Purchasing..."; ObjectID = "YcW-jO-W0d"; */
"YcW-jO-W0d.title" = "Einkauf...";

/* Class = "NSButtonCell"; title = "Later"; ObjectID = "ib1-VZ-BM1"; */
"ib1-VZ-BM1.title" = "Später";
